Subject: Ticket Assigned - escalation refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Dec 2020 17:47:29 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation refund navya raj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  navya raj Bot:  Hi Navya Raj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6249411758 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593754703            09:32 PM, 04th Dec                     navya raj                    Part of my order number6249411758 is missing. A shorts in 2 piece set is missing. The item package was open and in a tied up way.           09:34 PM, 04th Dec                     navya raj                    The main package was intact.but this particular item pack was open and the t-shirt was there and shorts is missing. I collected the order by click and collect method           09:35 PM, 04th Dec                     navya raj                    What can I do now?           09:35 PM, 04th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:36 PM, 04th Dec                   Ahmed                   A minute please to check our system , stay with me            09:36 PM, 04th Dec                     navya raj                    Okay           09:36 PM, 04th Dec                     navya raj                             09:38 PM, 04th Dec                   Ahmed                   did you collected the order ?           09:39 PM, 04th Dec                     navya raj                    Yeah.           09:40 PM, 04th Dec                   Ahmed                   as in our system your all items are delivered to ,are you sure that you have missing item?           09:41 PM, 04th Dec                     navya raj                             09:42 PM, 04th Dec                     navya raj                    This is the item which is delivered.           09:42 PM, 04th Dec                     navya raj                             09:42 PM, 04th Dec                     navya raj                    This is a physical mistake I guess.           09:43 PM, 04th Dec                   Ahmed                   we are truly apologies to you this not our service that we give to our customers, now im going to make escalation to our concern team to initiate refund to you           09:44 PM, 04th Dec                     navya raj                    Ok thanks. How long will it take?           09:44 PM, 04th Dec                   Ahmed                   we will do our best to refund the amount as soon as possible           09:45 PM, 04th Dec                     navya raj                    Ok...thanks           09:45 PM, 04th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:47 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1823007